/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright 2007-2015 Evernote Corporation. Alla rättigheter reserverade.";

NSContactsUsageDescription = "Evernote hjälper dig samarbeta med vänner och kolleger.";
